Asuransi Bintang - Existing - Bug #1911

running om recap berjalan dengan sukses tetapi dari sekian ribu employee, data nya ada beberapa
employee yang tidak terupdate untuk ds1 dan s2 nya.

01/06/2023 03:30 PM - Muhammad Bintar

Status: Assigned Start date: 01/06/2023
Priority: Urgent Due date: 01/16/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk tuning engine running om recap dimana pada saat melakukan running om recap seluruh
karyawan, hasil nya berjalan dengan baik dan sukses,tetapi ada beberapa employee yang tidak terupdate ds1,ds2 dan ds3 nya.

momen ini terjadi di saat seluruh karyawan sedang melakukan ess PMS dan running payroll.
History

#1 - 01/06/2023 04:44 PM - Muhammad Bintar
- File MinovaERPLog.txt added

#2 - 10/05/2023 04:10 PM - Muhammad Bintar
update ya mbak yaya...

#3 - 10/05/2023 05:26 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

ini gmn mksdnya ya? apa sudah dikerjakan atau gimana?
#4 - 10/05/2023 05:38 PM - Muhammad Bintar

dear mbak yaya,

case ini belum dikerjakan.

ini seperti nya mirip di bank mega. service om recap ini terkadang suka macet untuk update ke tabel omrecap.
sebaiknya di buatkan query sql untuk membaca om recap ini.

Files
clipboard-202301061528-mwpyn.png 77.6 KB 01/06/2023 Muhammad Bintar
MinovaERPLog.txt 11.6 MB 01/06/2023 Muhammad Bintar
